Package org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans

# Class FallbackMethodGenericComplexBeanB<T>

java.lang.Object
org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans.FallbackMethodGenericComplexBeanB<T>

Direct Known Subclasses:
  `FallbackMethodGenericComplexBeanA`

public class FallbackMethodGenericComplexBeanB<T> extends Object

## Constructor Summary

Constructors
Constructor
Description
`FallbackMethodGenericComplexBeanB()`

## Method Summary

Modifier and Type
Method
Description
`String`
`fallback(List<Set<T>> a)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FallbackMethodGenericComplexBeanB

public FallbackMethodGenericComplexBeanB()

## Method Details

### fallback

public String fallback(List<Set<T>> a)